[Chandler-dev] PyLucene updated (2.0rc1-5)

Andi Vajda vajda at osafoundation.org
Wed Apr 12 23:15:38 PDT 2006


After your next 'svn update' you need to get the latest PyLucene version by
running in 'chandler':
    make PyLucene  - OR -
    make install

Andi..


More information about the chandler-dev mailing list